Support » Themes » Themes für Visual Composer

  • Hallo an alle,

    ich bin blutiger Anfänger was WordPress betrifft. Seht mir bitte nach wenn ich vielleicht ne blöde Frage stelle.

    Ich habe eine HP übernommen auf der eine ältere Version 4.4x installiert war.
    Dort war das Plugin Visual Composer installiert. Mit dem lies sich ganz gut arbeiten. Nach dem Update auf 4.8 ist das Plugin verschwunden. Auch eine komplette Neuinstallation von 4.8 brachte mir keinen VC wieder.
    Liegt es am Theme? Also ich meine, gibt es Themes die NICHT mit dem VC klarkommen?

    Hoffe Ihr könnt mir helfen.

    Danke schon mal !!

Ansicht von 2 Antworten - 1 bis 2 (von insgesamt 2)
  • Nach dem Update auf 4.8 ist das Plugin verschwunden.

    Zum besseren Verständnis: Wie ist das gemeint? Hast du mal im Menü Plugin geschaut, ob das Plugin noch vorhanden ist?

    Falls es nicht mehr vorhanden ist, müsstest du es ggf. neu installieren. Falls es noch vorhanden ist, schau bitte mal ob es noch aktiviert ist.

    Generell können wir zu gekauften Plugins nur sehr eingeschränkt weiterhelfen. Wir müssten uns das Plugin erst einmal selber kaufen, um dir dann kostenlos Hilfe anbieten zu können.

    Der Visual Composer ist mit WordPress 4.5+ erst ab Version 4.11.2+ kompatibel.

    Siehe Master List zu WP 4.5:
    https://wordpress.org/support/topic/read-this-first-wordpress-45-master-list/#post-7266263

    Hast Du den Visual Composer auch aktualisiert? Und hat er eine Version gleich oder höher als 4.11.2?

    Gruß, Torsten

    Nachtrag: Wenn der VC gebundlet mit dem Theme kam, dann musst du ggf. das Theme updaten, um den neuen VC zu bekommen.

    • Diese Antwort wurde geändert vor 4 Jahre, 7 Monaten von Torsten Landsiedel. Grund: Nachtrag hinzugefügt
Ansicht von 2 Antworten - 1 bis 2 (von insgesamt 2)
  • Das Thema „Themes für Visual Composer“ ist für neue Antworten geschlossen.